E-Arogya - Bug #650
Feature # 144 (New): [User Mgmt] Create a module for user Management.
Feature # 156 (Resolved): [User Mgmt] Create Ul Screen for User master screen.
Feature # 186 (New): [User Mgmt] Create Ul Screen design for User master screen.
[User Mgmt] API Integration for User master screen.
14/06/2024 04:02 PM - Uma Maheswarachari Melpati

Status: In Progress Start date: 14/06/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 80%
Category: Estimated time: 27:00 hours
Target version: Spent time: 45:00 hours
Deployed In: Category: Service
Description

[User Mgmt] API Integration for User master screen.

History

#1 - 14/06/2024 03:33 AM - Kranti Boddu

- Status changed from New to In Progress

#2 - 17/06/2024 04:51 AM - Kranti Boddu

- Category set to Service

#3 - 17/06/2024 04:55 AM - Kranti Boddu
- % Done changed from 0 to 50

1. Save api integration in done in local not deployement on 160 for now.
2. Delete integration is done in local and 160 both

3. Active and Inactive is also done in local and 160 both

4. Get all Api and edit Api is pending now backend working on this APles
5. I am working on history list on user Master screen

#4 - 20/06/2024 03:21 AM - Kranti Boddu
- % Done changed from 50 to 80
